Subject: bug#6339: url-filename => "/c:/some/file.txt"

From: Juanma Barranquero <[email-masked]>
Date: Sat, 24 Sep 2011 23:56:33 +0200

On Sat, Sep 24, 2011 at 13:53, Andreas Schwab <[email-masked]> wrote:

> In an ftp URL an absolute fpath needs to be written with a leading
> escaped slash (%2F).  RFCs 4722 and 5022 consistently use four leading
> slashes for an absolute file name.  OTOH there are a few occurrences of
> file URLs denoting absolute paths with only three slashes in other RFCs.

I think we're in agreement: there are several ways to interpret the
PATH part, but in all cases, it does not include the separator slash.

    Juanma